.switch_video_choose {
  /* background-color: #ced0d2; */
  height: 35px;
  line-height: 35px;
}

.device_status_online {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 8px 0px 0px 20px;
  background-color: forestgreen;
}
.device_status_offline {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 8px 0px 0px 20px;
  background-color: dimgrey;
}
